mapitems=fc-arena-a	fc-arena-b	fc-arena-b2	fc-arena-c	fc-arena-c2	fc-bridge-a	fc-factory-a	fc-factory-b	fc-factory-c	fc-farm-a	fc-farm-b	fc-farm-c	fc-farm-d	fc-farm-dome-a	fc-farm-dome-b	fc-farm-e	fc-harbor-a	fc-harbor-b	fc-house-a	fc-house-b	fc-house-c	fc-house-d	fc-house-e	fc-house-f	fc-landing-pad-a	fc-landing-pad-b	fc-large-flat-building-a	fc-large-flat-building-b	fc-large-flat-building-c	fc-large-flat-building-d	fc-large-flat-building-e	fc-mansion-a	fc-mansion-b	fc-mansion-c	fc-medium-office-a	fc-medium-office-b	fc-medium-office-c	fc-medium-office-d	fc-pier-a	fc-pier-b	fc-power-station-a	fc-power-station-b	fc-power-station-c	fc-refueling-station-a	fc-refueling-station-b	fc-school-a	fc-school-b	fc-school-c	fc-small-building-a	fc-small-building-b	fc-small-building-c	fc-small-building-d	fc-small-building-e	fc-small-building-f	fc-tall-building-a	fc-tall-building-b	fc-tall-building-c	fc-tall-building-d	fc-tall-building-e	fc-sign-bank	fc-sign-bar	fc-sign-beverage	fc-sign-blank	fc-sign-burger	fc-sign-clothing	fc-sign-coffee	fc-sign-dance	fc-sign-dentist	fc-sign-doctor	fc-sign-drug-store	fc-sign-electronics	fc-sign-factory	fc-sign-government	fc-sign-hotel	fc-sign-karate	fc-sign-landing-pad	fc-sign-library	fc-sign-music	fc-sign-office	fc-sign-pawn	fc-sign-pizza	fc-sign-police	fc-sign-power	fc-sign-restaurant	fc-sign-store	fc-sign-supermarket	fc-sign-weapons	fg-arena-a	fg-arena-a2	fg-arena-b	fg-bridge-a	fg-factory-a	fg-factory-b	fg-factory-c	fg-farm-a	fg-farm-b	fg-farm-c	fg-farm-dome-a	fg-farm-dome-b	fg-harbor-a	fg-harbor-b	fg-house-a	fg-house-b	fg-house-c	fg-house-d	fg-house-e	fg-landing-pad-a	fg-landing-pad-b	fg-landing-pad-c	fg-landing-pad-d	fg-large-flat-building-a	fg-large-flat-building-b	fg-large-flat-building-c	fg-large-flat-building-d	fg-large-flat-building-e	fg-mansion-a	fg-mansion-b	fg-medium-office-a	fg-medium-office-b	fg-medium-office-c	fg-medium-office-d	fg-pier-a	fg-pier-b	fg-power-station-a	fg-power-station-b	fg-refueling-station-a	fg-refueling-station-b	fg-school-a	fg-school-b	fg-small-building-a	fg-small-building-b	fg-small-building-c	fg-small-building-d	fg-small-building-e	fg-small-building-f	fg-tall-building-a	fg-tall-building-b	fg-tall-building-c	fg-tall-building-d	fg-tall-building-e	fg-sign-bank	fg-sign-bar	fg-sign-beverage	fg-sign-blank	fg-sign-burger	fg-sign-clothing	fg-sign-coffee	fg-sign-dance	fg-sign-dentist	fg-sign-doctor	fg-sign-drug-store	fg-sign-electronics	fg-sign-factory	fg-sign-government	fg-sign-hotel	fg-sign-karate	fg-sign-landing-pad	fg-sign-library	fg-sign-music	fg-sign-office	fg-sign-pawn	fg-sign-pizza	fg-sign-police	fg-sign-power	fg-sign-restaurant	fg-sign-store	fg-sign-supermarket	fg-sign-weapons	fr-arena-a	fr-arena-a2	fr-arena-b	fr-bridge-a	fr-factory-a	fr-factory-b	fr-farm-a	fr-farm-b	fr-farm-c	fr-farm-dome-a	fr-farm-dome-b	fr-harbor-a	fr-harbor-b	fr-house-a	fr-house-b	fr-house-c	fr-landing-pad-a	fr-landing-pad-b	fr-large-flat-building-a	fr-large-flat-building-b	fr-large-flat-building-c	fr-large-flat-building-d	fr-mansion-a	fr-mansion-b	fr-medium-office-a	fr-medium-office-b	fr-medium-office-c	fr-pier-a	fr-pier-b	fr-power-station-a	fr-power-station-b	fr-refueling-station-a	fr-refueling-station-b	fr-school-a	fr-school-b	fr-small-building-a	fr-small-building-b	fr-small-building-c	fr-small-building-d	fr-tall-building-a	fr-tall-building-b	fr-tall-building-c	fr-tall-building-d	fr-sign-bank	fr-sign-bar	fr-sign-beverage	fr-sign-blank	fr-sign-burger	fr-sign-clothing	fr-sign-coffee	fr-sign-dance	fr-sign-dentist	fr-sign-doctor	fr-sign-drug-store	fr-sign-electronics	fr-sign-factory	fr-sign-government	fr-sign-hotel	fr-sign-karate	fr-sign-landing-pad	fr-sign-library	fr-sign-music	fr-sign-office	fr-sign-pawn	fr-sign-pizza	fr-sign-police	fr-sign-power	fr-sign-restaurant	fr-sign-store	fr-sign-supermarket	fr-sign-weapons	Tree	Tree-Cluster	Tree-Evergreen	Tree-Evergreen-Cluster	Tree-Evergreen-Mini-Cluster	Tree-Mini-Cluster	Tree-Mixed-Cluster
fc-arena-a.name=Arena A
fc-arena-a.tags=future clean building entertainment
fc-arena-a.file=Future-Clean/FC-Arena-A.png
fc-arena-a.attribution=Keith Curtis for Inkwell Ideas
fc-arena-b.name=Arena B
fc-arena-b.tags=future clean building entertainment
fc-arena-b.file=Future-Clean/FC-Arena-B.png
fc-arena-b.attribution=Keith Curtis for Inkwell Ideas
fc-arena-b2.name=Arena B2
fc-arena-b2.tags=future clean building entertainment
fc-arena-b2.file=Future-Clean/FC-Arena-B2.png
fc-arena-b2.attribution=Keith Curtis for Inkwell Ideas
fc-arena-c.name=Arena C
fc-arena-c.tags=future clean building entertainment
fc-arena-c.file=Future-Clean/FC-Arena-C.png
fc-arena-c.attribution=Keith Curtis for Inkwell Ideas
fc-arena-c2.name=Arena C2
fc-arena-c2.tags=future clean building entertainment
fc-arena-c2.file=Future-Clean/FC-Arena-C2.png
fc-arena-c2.attribution=Keith Curtis for Inkwell Ideas
fc-bridge-a.name=Bridge A
fc-bridge-a.tags=future clean object
fc-bridge-a.file=Future-Clean/FC-Bridge-A.png
fc-bridge-a.attribution=Keith Curtis for Inkwell Ideas
fc-factory-a.name=Factory A
fc-factory-a.tags=future clean building resource
fc-factory-a.file=Future-Clean/FC-Factory-A.png
fc-factory-a.attribution=Keith Curtis for Inkwell Ideas
fc-factory-b.name=Factory B
fc-factory-b.tags=future clean building resource
fc-factory-b.file=Future-Clean/FC-Factory-B.png
fc-factory-b.attribution=Keith Curtis for Inkwell Ideas
fc-factory-c.name=Factory C
fc-factory-c.tags=future clean building resource
fc-factory-c.file=Future-Clean/FC-Factory-C.png
fc-factory-c.attribution=Keith Curtis for Inkwell Ideas
fc-farm-a.name=Farm A
fc-farm-a.tags=future clean building resource
fc-farm-a.file=Future-Clean/FC-Farm-A.png
fc-farm-a.attribution=Keith Curtis for Inkwell Ideas
fc-farm-b.name=Farm B
fc-farm-b.tags=future clean building resource
fc-farm-b.file=Future-Clean/FC-Farm-B.png
fc-farm-b.attribution=Keith Curtis for Inkwell Ideas
fc-farm-c.name=Farm C
fc-farm-c.tags=future clean building resource
fc-farm-c.file=Future-Clean/FC-Farm-C.png
fc-farm-c.attribution=Keith Curtis for Inkwell Ideas
fc-farm-d.name=Farm D
fc-farm-d.tags=future clean building resource
fc-farm-d.file=Future-Clean/FC-Farm-D.png
fc-farm-d.attribution=Keith Curtis for Inkwell Ideas
fc-farm-dome-a.name=Farm Dome A
fc-farm-dome-a.tags=future clean building resource
fc-farm-dome-a.file=Future-Clean/FC-Farm-Dome-A.png
fc-farm-dome-a.attribution=Keith Curtis for Inkwell Ideas
fc-farm-dome-b.name=Farm Dome B
fc-farm-dome-b.tags=future clean building resource
fc-farm-dome-b.file=Future-Clean/FC-Farm-Dome-B.png
fc-farm-dome-b.attribution=Keith Curtis for Inkwell Ideas
fc-farm-e.name=Farm E
fc-farm-e.tags=future clean building resource
fc-farm-e.file=Future-Clean/FC-Farm-E.png
fc-farm-e.attribution=Keith Curtis for Inkwell Ideas
fc-harbor-a.name=Harbor A
fc-harbor-a.tags=future building
fc-harbor-a.file=Future-Clean/FC-Harbor-A.png
fc-harbor-a.attribution=Keith Curtis for Inkwell Ideas
fc-harbor-b.name=Harbor B
fc-harbor-b.tags=future building
fc-harbor-b.file=Future-Clean/FC-Harbor-B.png
fc-harbor-b.attribution=Keith Curtis for Inkwell Ideas
fc-house-a.name=House A
fc-house-a.tags=future clean building house
fc-house-a.file=Future-Clean/FC-House-A.png
fc-house-a.attribution=Keith Curtis for Inkwell Ideas
fc-house-b.name=House B
fc-house-b.tags=future clean building house
fc-house-b.file=Future-Clean/FC-House-B.png
fc-house-b.attribution=Keith Curtis for Inkwell Ideas
fc-house-c.name=House C
fc-house-c.tags=future clean building house
fc-house-c.file=Future-Clean/FC-House-C.png
fc-house-c.attribution=Keith Curtis for Inkwell Ideas
fc-house-d.name=House D
fc-house-d.tags=future clean building house
fc-house-d.file=Future-Clean/FC-House-D.png
fc-house-d.attribution=Keith Curtis for Inkwell Ideas
fc-house-e.name=House E
fc-house-e.tags=future clean building house
fc-house-e.file=Future-Clean/FC-House-E.png
fc-house-e.attribution=Keith Curtis for Inkwell Ideas
fc-house-f.name=House F
fc-house-f.tags=future clean building house
fc-house-f.file=Future-Clean/FC-House-F.png
fc-house-f.attribution=Keith Curtis for Inkwell Ideas
fc-landing-pad-a.name=Landing Pad A
fc-landing-pad-a.tags=future clean building resource
fc-landing-pad-a.file=Future-Clean/FC-Landing-Pad-A.png
fc-landing-pad-a.attribution=Keith Curtis for Inkwell Ideas
fc-landing-pad-b.name=Landing Pad B
fc-landing-pad-b.tags=future clean building resource
fc-landing-pad-b.file=Future-Clean/FC-Landing-Pad-B.png
fc-landing-pad-b.attribution=Keith Curtis for Inkwell Ideas
fc-large-flat-building-a.name=Large Flat Building A
fc-large-flat-building-a.tags=future clean building resource shopping office
fc-large-flat-building-a.file=Future-Clean/FC-Large-Flat-Building-A.png
fc-large-flat-building-a.attribution=Keith Curtis for Inkwell Ideas
fc-large-flat-building-b.name=Large Flat Building B
fc-large-flat-building-b.tags=future clean building resource shopping office
fc-large-flat-building-b.file=Future-Clean/FC-Large-Flat-Building-B.png
fc-large-flat-building-b.attribution=Keith Curtis for Inkwell Ideas
fc-large-flat-building-c.name=Large Flat Building C
fc-large-flat-building-c.tags=future clean building resource shopping office
fc-large-flat-building-c.file=Future-Clean/FC-Large-Flat-Building-C.png
fc-large-flat-building-c.attribution=Keith Curtis for Inkwell Ideas
fc-large-flat-building-d.name=Large Flat Building D
fc-large-flat-building-d.tags=future clean building resource shopping office
fc-large-flat-building-d.file=Future-Clean/FC-Large-Flat-Building-D.png
fc-large-flat-building-d.attribution=Keith Curtis for Inkwell Ideas
fc-large-flat-building-e.name=Large Flat Building E
fc-large-flat-building-e.tags=future clean building resource shopping office
fc-large-flat-building-e.file=Future-Clean/FC-Large-Flat-Building-E.png
fc-large-flat-building-e.attribution=Keith Curtis for Inkwell Ideas
fc-mansion-a.name=Mansion A
fc-mansion-a.tags=future clean building office
fc-mansion-a.file=Future-Clean/FC-Mansion-A.png
fc-mansion-a.attribution=Keith Curtis for Inkwell Ideas
fc-mansion-b.name=Mansion B
fc-mansion-b.tags=future clean building office
fc-mansion-b.file=Future-Clean/FC-Mansion-B.png
fc-mansion-b.attribution=Keith Curtis for Inkwell Ideas
fc-mansion-c.name=Mansion C
fc-mansion-c.tags=future clean building office
fc-mansion-c.file=Future-Clean/FC-Mansion-C.png
fc-mansion-c.attribution=Keith Curtis for Inkwell Ideas
fc-medium-office-a.name=Medium Office A
fc-medium-office-a.tags=future clean building office
fc-medium-office-a.file=Future-Clean/FC-Medium-Office-A.png
fc-medium-office-a.attribution=Keith Curtis for Inkwell Ideas
fc-medium-office-b.name=Medium Office B
fc-medium-office-b.tags=future clean building office
fc-medium-office-b.file=Future-Clean/FC-Medium-Office-B.png
fc-medium-office-b.attribution=Keith Curtis for Inkwell Ideas
fc-medium-office-c.name=Medium Office C
fc-medium-office-c.tags=future clean building office
fc-medium-office-c.file=Future-Clean/FC-Medium-Office-C.png
fc-medium-office-c.attribution=Keith Curtis for Inkwell Ideas
fc-medium-office-d.name=Medium Office D
fc-medium-office-d.tags=future clean building office
fc-medium-office-d.file=Future-Clean/FC-Medium-Office-D.png
fc-medium-office-d.attribution=Keith Curtis for Inkwell Ideas
fc-pier-a.name=Pier A
fc-pier-a.tags=future object
fc-pier-a.file=Future-Clean/FC-Pier-A.png
fc-pier-a.attribution=Keith Curtis for Inkwell Ideas
fc-pier-b.name=Pier B
fc-pier-b.tags=future object
fc-pier-b.file=Future-Clean/FC-Pier-B.png
fc-pier-b.attribution=Keith Curtis for Inkwell Ideas
fc-power-station-a.name=Power Station A
fc-power-station-a.tags=future clean building resource
fc-power-station-a.file=Future-Clean/FC-Power-Station-A.png
fc-power-station-a.attribution=Keith Curtis for Inkwell Ideas
fc-power-station-b.name=Power Station B
fc-power-station-b.tags=future clean building resource
fc-power-station-b.file=Future-Clean/FC-Power-Station-B.png
fc-power-station-b.attribution=Keith Curtis for Inkwell Ideas
fc-power-station-c.name=Power Station C
fc-power-station-c.tags=future clean building resource
fc-power-station-c.file=Future-Clean/FC-Power-Station-C.png
fc-power-station-c.attribution=Keith Curtis for Inkwell Ideas
fc-refueling-station-a.name=Refueling Station A
fc-refueling-station-a.tags=future clean building resource
fc-refueling-station-a.file=Future-Clean/FC-Refueling-Station-A.png
fc-refueling-station-a.attribution=Keith Curtis for Inkwell Ideas
fc-refueling-station-b.name=Refueling Station B
fc-refueling-station-b.tags=future clean building resource
fc-refueling-station-b.file=Future-Clean/FC-Refueling-Station-B.png
fc-refueling-station-b.attribution=Keith Curtis for Inkwell Ideas
fc-school-a.name=School A
fc-school-a.tags=future clean building resource school
fc-school-a.file=Future-Clean/FC-School-A.png
fc-school-a.attribution=Keith Curtis for Inkwell Ideas
fc-school-b.name=School B
fc-school-b.tags=future clean building resource school
fc-school-b.file=Future-Clean/FC-School-B.png
fc-school-b.attribution=Keith Curtis for Inkwell Ideas
fc-school-c.name=School C
fc-school-c.tags=future clean building resource school
fc-school-c.file=Future-Clean/FC-School-C.png
fc-school-c.attribution=Keith Curtis for Inkwell Ideas
fc-small-building-a.name=Small Building A
fc-small-building-a.tags=future clean building resource shopping office
fc-small-building-a.file=Future-Clean/FC-Small-Building-A.png
fc-small-building-a.attribution=Keith Curtis for Inkwell Ideas
fc-small-building-b.name=Small Building B
fc-small-building-b.tags=future clean building resource shopping office
fc-small-building-b.file=Future-Clean/FC-Small-Building-B.png
fc-small-building-b.attribution=Keith Curtis for Inkwell Ideas
fc-small-building-c.name=Small Building C
fc-small-building-c.tags=future clean building resource shopping office
fc-small-building-c.file=Future-Clean/FC-Small-Building-C.png
fc-small-building-c.attribution=Keith Curtis for Inkwell Ideas
fc-small-building-d.name=Small Building D
fc-small-building-d.tags=future clean building resource shopping office
fc-small-building-d.file=Future-Clean/FC-Small-Building-D.png
fc-small-building-d.attribution=Keith Curtis for Inkwell Ideas
fc-small-building-e.name=Small Building E
fc-small-building-e.tags=future clean building resource shopping office
fc-small-building-e.file=Future-Clean/FC-Small-Building-E.png
fc-small-building-e.attribution=Keith Curtis for Inkwell Ideas
fc-small-building-f.name=Small Building F
fc-small-building-f.tags=future clean building resource shopping office
fc-small-building-f.file=Future-Clean/FC-Small-Building-F.png
fc-small-building-f.attribution=Keith Curtis for Inkwell Ideas
fc-tall-building-a.name=Tall Building A
fc-tall-building-a.tags=future clean building resource shopping office
fc-tall-building-a.file=Future-Clean/FC-Tall-Building-A.png
fc-tall-building-a.attribution=Keith Curtis for Inkwell Ideas
fc-tall-building-b.name=Tall Building B
fc-tall-building-b.tags=future clean building resource shopping office
fc-tall-building-b.file=Future-Clean/FC-Tall-Building-B.png
fc-tall-building-b.attribution=Keith Curtis for Inkwell Ideas
fc-tall-building-c.name=Tall Building C
fc-tall-building-c.tags=future clean building resource shopping office
fc-tall-building-c.file=Future-Clean/FC-Tall-Building-C.png
fc-tall-building-c.attribution=Keith Curtis for Inkwell Ideas
fc-tall-building-d.name=Tall Building D
fc-tall-building-d.tags=future clean building resource shopping office
fc-tall-building-d.file=Future-Clean/FC-Tall-Building-D.png
fc-tall-building-d.attribution=Keith Curtis for Inkwell Ideas
fc-tall-building-e.name=Tall Building E
fc-tall-building-e.tags=future clean building resource shopping office
fc-tall-building-e.file=Future-Clean/FC-Tall-Building-E.png
fc-tall-building-e.attribution=Keith Curtis for Inkwell Ideas
fc-sign-bank.name=Bank
fc-sign-bank.tags=future clean sign bank
fc-sign-bank.file=Future-Clean/icons/bank.png
fc-sign-bank.attribution=Keith Curtis for Inkwell Ideas
fc-sign-bar.name=Bar
fc-sign-bar.tags=future clean sign bar
fc-sign-bar.file=Future-Clean/icons/bar.png
fc-sign-bar.attribution=Keith Curtis for Inkwell Ideas
fc-sign-beverage.name=Beverage
fc-sign-beverage.tags=future clean sign beverage
fc-sign-beverage.file=Future-Clean/icons/beverage.png
fc-sign-beverage.attribution=Keith Curtis for Inkwell Ideas
fc-sign-blank.name=Blank
fc-sign-blank.tags=future clean sign blank
fc-sign-blank.file=Future-Clean/icons/blank.png
fc-sign-blank.attribution=Keith Curtis for Inkwell Ideas
fc-sign-burger.name=Burger
fc-sign-burger.tags=future clean sign burger
fc-sign-burger.file=Future-Clean/icons/burger.png
fc-sign-burger.attribution=Keith Curtis for Inkwell Ideas
fc-sign-clothing.name=Clothing
fc-sign-clothing.tags=future clean sign clothing
fc-sign-clothing.file=Future-Clean/icons/clothing.png
fc-sign-clothing.attribution=Keith Curtis for Inkwell Ideas
fc-sign-coffee.name=Coffee
fc-sign-coffee.tags=future clean sign coffee
fc-sign-coffee.file=Future-Clean/icons/coffee.png
fc-sign-coffee.attribution=Keith Curtis for Inkwell Ideas
fc-sign-dance.name=Dance
fc-sign-dance.tags=future clean sign dance
fc-sign-dance.file=Future-Clean/icons/dance.png
fc-sign-dance.attribution=Keith Curtis for Inkwell Ideas
fc-sign-dentist.name=Dentist
fc-sign-dentist.tags=future clean sign dentist
fc-sign-dentist.file=Future-Clean/icons/dentist.png
fc-sign-dentist.attribution=Keith Curtis for Inkwell Ideas
fc-sign-doctor.name=Doctor
fc-sign-doctor.tags=future clean sign doctor
fc-sign-doctor.file=Future-Clean/icons/doctor.png
fc-sign-doctor.attribution=Keith Curtis for Inkwell Ideas
fc-sign-drug-store.name=Drug Store
fc-sign-drug-store.tags=future clean sign drug store
fc-sign-drug-store.file=Future-Clean/icons/drug-store.png
fc-sign-drug-store.attribution=Keith Curtis for Inkwell Ideas
fc-sign-electronics.name=Electronics
fc-sign-electronics.tags=future clean sign electronics
fc-sign-electronics.file=Future-Clean/icons/electronics.png
fc-sign-electronics.attribution=Keith Curtis for Inkwell Ideas
fc-sign-factory.name=Factory
fc-sign-factory.tags=future clean sign factory
fc-sign-factory.file=Future-Clean/icons/factory.png
fc-sign-factory.attribution=Keith Curtis for Inkwell Ideas
fc-sign-government.name=Government
fc-sign-government.tags=future clean sign government
fc-sign-government.file=Future-Clean/icons/government.png
fc-sign-government.attribution=Keith Curtis for Inkwell Ideas
fc-sign-hotel.name=Hotel
fc-sign-hotel.tags=future clean sign hotel
fc-sign-hotel.file=Future-Clean/icons/hotel.png
fc-sign-hotel.attribution=Keith Curtis for Inkwell Ideas
fc-sign-karate.name=Karate
fc-sign-karate.tags=future clean sign karate
fc-sign-karate.file=Future-Clean/icons/karate.png
fc-sign-karate.attribution=Keith Curtis for Inkwell Ideas
fc-sign-landing-pad.name=Landing Pad
fc-sign-landing-pad.tags=future clean sign landing pad
fc-sign-landing-pad.file=Future-Clean/icons/landing-pad.png
fc-sign-landing-pad.attribution=Keith Curtis for Inkwell Ideas
fc-sign-library.name=Library
fc-sign-library.tags=future clean sign library
fc-sign-library.file=Future-Clean/icons/library.png
fc-sign-library.attribution=Keith Curtis for Inkwell Ideas
fc-sign-music.name=Music
fc-sign-music.tags=future clean sign music
fc-sign-music.file=Future-Clean/icons/music.png
fc-sign-music.attribution=Keith Curtis for Inkwell Ideas
fc-sign-office.name=Office
fc-sign-office.tags=future clean sign office
fc-sign-office.file=Future-Clean/icons/office.png
fc-sign-office.attribution=Keith Curtis for Inkwell Ideas
fc-sign-pawn.name=Pawn
fc-sign-pawn.tags=future clean sign pawn
fc-sign-pawn.file=Future-Clean/icons/pawn.png
fc-sign-pawn.attribution=Keith Curtis for Inkwell Ideas
fc-sign-pizza.name=Pizza
fc-sign-pizza.tags=future clean sign pizza
fc-sign-pizza.file=Future-Clean/icons/pizza.png
fc-sign-pizza.attribution=Keith Curtis for Inkwell Ideas
fc-sign-police.name=Police
fc-sign-police.tags=future clean sign police
fc-sign-police.file=Future-Clean/icons/police.png
fc-sign-police.attribution=Keith Curtis for Inkwell Ideas
fc-sign-power.name=Power
fc-sign-power.tags=future clean sign power
fc-sign-power.file=Future-Clean/icons/power.png
fc-sign-power.attribution=Keith Curtis for Inkwell Ideas
fc-sign-restaurant.name=Restaurant
fc-sign-restaurant.tags=future clean sign restaurant
fc-sign-restaurant.file=Future-Clean/icons/restaurant.png
fc-sign-restaurant.attribution=Keith Curtis for Inkwell Ideas
fc-sign-store.name=Store
fc-sign-store.tags=future clean sign store
fc-sign-store.file=Future-Clean/icons/store.png
fc-sign-store.attribution=Keith Curtis for Inkwell Ideas
fc-sign-supermarket.name=Supermarket
fc-sign-supermarket.tags=future clean sign supermarket
fc-sign-supermarket.file=Future-Clean/icons/supermarket.png
fc-sign-supermarket.attribution=Keith Curtis for Inkwell Ideas
fc-sign-weapons.name=Weapons
fc-sign-weapons.tags=future clean sign weapons
fc-sign-weapons.file=Future-Clean/icons/weapons.png
fc-sign-weapons.attribution=Keith Curtis for Inkwell Ideas
fg-arena-a.name=Arena A
fg-arena-a.tags=future gritty building entertainment
fg-arena-a.file=Future-Gritty/FG-Arena-A.png
fg-arena-a.attribution=Keith Curtis for Inkwell Ideas
fg-arena-a2.name=Arena A2
fg-arena-a2.tags=future gritty building entertainment
fg-arena-a2.file=Future-Gritty/FG-Arena-A2.png
fg-arena-a2.attribution=Keith Curtis for Inkwell Ideas
fg-arena-b.name=Arena B
fg-arena-b.tags=future gritty building entertainment
fg-arena-b.file=Future-Gritty/FG-Arena-B.png
fg-arena-b.attribution=Keith Curtis for Inkwell Ideas
fg-bridge-a.name=Bridge A
fg-bridge-a.tags=future gritty object
fg-bridge-a.file=Future-Gritty/FG-Bridge-A.png
fg-bridge-a.attribution=Keith Curtis for Inkwell Ideas
fg-factory-a.name=Factory A
fg-factory-a.tags=future gritty building resource
fg-factory-a.file=Future-Gritty/FG-Factory-A.png
fg-factory-a.attribution=Keith Curtis for Inkwell Ideas
fg-factory-b.name=Factory B
fg-factory-b.tags=future gritty building resource
fg-factory-b.file=Future-Gritty/FG-Factory-B.png
fg-factory-b.attribution=Keith Curtis for Inkwell Ideas
fg-factory-c.name=Factory C
fg-factory-c.tags=future gritty building resource
fg-factory-c.file=Future-Gritty/FG-Factory-C.png
fg-factory-c.attribution=Keith Curtis for Inkwell Ideas
fg-farm-a.name=Farm A
fg-farm-a.tags=future gritty building resource
fg-farm-a.file=Future-Gritty/FG-Farm-A.png
fg-farm-a.attribution=Keith Curtis for Inkwell Ideas
fg-farm-b.name=Farm B
fg-farm-b.tags=future gritty building resource
fg-farm-b.file=Future-Gritty/FG-Farm-B.png
fg-farm-b.attribution=Keith Curtis for Inkwell Ideas
fg-farm-c.name=Farm C
fg-farm-c.tags=future gritty building resource
fg-farm-c.file=Future-Gritty/FG-Farm-C.png
fg-farm-c.attribution=Keith Curtis for Inkwell Ideas
fg-farm-dome-a.name=Farm Dome A
fg-farm-dome-a.tags=future gritty building resource
fg-farm-dome-a.file=Future-Gritty/FG-Farm-Dome-A.png
fg-farm-dome-a.attribution=Keith Curtis for Inkwell Ideas
fg-farm-dome-b.name=Farm Dome B
fg-farm-dome-b.tags=future gritty building resource
fg-farm-dome-b.file=Future-Gritty/FG-Farm-Dome-B.png
fg-farm-dome-b.attribution=Keith Curtis for Inkwell Ideas
fg-harbor-a.name=Harbor A
fg-harbor-a.tags=future object
fg-harbor-a.file=Future-Gritty/FG-Harbor-A.png
fg-harbor-a.attribution=Keith Curtis for Inkwell Ideas
fg-harbor-b.name=Harbor B
fg-harbor-b.tags=future object
fg-harbor-b.file=Future-Gritty/FG-Harbor-B.png
fg-harbor-b.attribution=Keith Curtis for Inkwell Ideas
fg-house-a.name=House A
fg-house-a.tags=future gritty building house
fg-house-a.file=Future-Gritty/FG-House-A.png
fg-house-a.attribution=Keith Curtis for Inkwell Ideas
fg-house-b.name=House B
fg-house-b.tags=future gritty building house
fg-house-b.file=Future-Gritty/FG-House-B.png
fg-house-b.attribution=Keith Curtis for Inkwell Ideas
fg-house-c.name=House C
fg-house-c.tags=future gritty building house
fg-house-c.file=Future-Gritty/FG-House-C.png
fg-house-c.attribution=Keith Curtis for Inkwell Ideas
fg-house-d.name=House D
fg-house-d.tags=future gritty building house
fg-house-d.file=Future-Gritty/FG-House-D.png
fg-house-d.attribution=Keith Curtis for Inkwell Ideas
fg-house-e.name=House E
fg-house-e.tags=future gritty building house
fg-house-e.file=Future-Gritty/FG-House-E.png
fg-house-e.attribution=Keith Curtis for Inkwell Ideas
fg-landing-pad-a.name=Landing Pad A
fg-landing-pad-a.tags=future gritty building resource
fg-landing-pad-a.file=Future-Gritty/FG-Landing-Pad-A.png
fg-landing-pad-a.attribution=Keith Curtis for Inkwell Ideas
fg-landing-pad-b.name=Landing Pad B
fg-landing-pad-b.tags=future gritty building resource
fg-landing-pad-b.file=Future-Gritty/FG-Landing-Pad-B.png
fg-landing-pad-b.attribution=Keith Curtis for Inkwell Ideas
fg-landing-pad-c.name=Landing Pad c
fg-landing-pad-c.tags=future gritty building resource
fg-landing-pad-c.file=Future-Gritty/FG-Landing-Pad-C.png
fg-landing-pad-c.attribution=Keith Curtis for Inkwell Ideas
fg-landing-pad-d.name=Landing Pad D
fg-landing-pad-d.tags=future gritty building resource
fg-landing-pad-d.file=Future-Gritty/FG-Landing-Pad-D.png
fg-landing-pad-d.attribution=Keith Curtis for Inkwell Ideas
fg-large-flat-building-a.name=Large Flat Building A
fg-large-flat-building-a.tags=future gritty building resource shopping office
fg-large-flat-building-a.file=Future-Gritty/FG-Large-Flat-Building-A.png
fg-large-flat-building-a.attribution=Keith Curtis for Inkwell Ideas
fg-large-flat-building-b.name=Large Flat Building B
fg-large-flat-building-b.tags=future gritty building resource shopping office
fg-large-flat-building-b.file=Future-Gritty/FG-Large-Flat-Building-B.png
fg-large-flat-building-b.attribution=Keith Curtis for Inkwell Ideas
fg-large-flat-building-c.name=Large Flat Building C
fg-large-flat-building-c.tags=future gritty building resource shopping office
fg-large-flat-building-c.file=Future-Gritty/FG-Large-Flat-Building-C.png
fg-large-flat-building-c.attribution=Keith Curtis for Inkwell Ideas
fg-large-flat-building-d.name=Large Flat Building D
fg-large-flat-building-d.tags=future gritty building resource shopping office
fg-large-flat-building-d.file=Future-Gritty/FG-Large-Flat-Building-D.png
fg-large-flat-building-d.attribution=Keith Curtis for Inkwell Ideas
fg-large-flat-building-e.name=Large Flat Building E
fg-large-flat-building-e.tags=future gritty building resource shopping office
fg-large-flat-building-e.file=Future-Gritty/FG-Large-Flat-Building-E.png
fg-large-flat-building-e.attribution=Keith Curtis for Inkwell Ideas
fg-mansion-a.name=Mansion A
fg-mansion-a.tags=future gritty building office
fg-mansion-a.file=Future-Gritty/FG-Mansion-A.png
fg-mansion-a.attribution=Keith Curtis for Inkwell Ideas
fg-mansion-b.name=Mansion B
fg-mansion-b.tags=future gritty building office
fg-mansion-b.file=Future-Gritty/FG-Mansion-B.png
fg-mansion-b.attribution=Keith Curtis for Inkwell Ideas
fg-medium-office-a.name=Medium Office A
fg-medium-office-a.tags=future gritty building office
fg-medium-office-a.file=Future-Gritty/FG-Medium-Office-A.png
fg-medium-office-a.attribution=Keith Curtis for Inkwell Ideas
fg-medium-office-b.name=Medium Office B
fg-medium-office-b.tags=future gritty building office
fg-medium-office-b.file=Future-Gritty/FG-Medium-Office-B.png
fg-medium-office-b.attribution=Keith Curtis for Inkwell Ideas
fg-medium-office-c.name=Medium Office C
fg-medium-office-c.tags=future gritty building office
fg-medium-office-c.file=Future-Gritty/FG-Medium-Office-C.png
fg-medium-office-c.attribution=Keith Curtis for Inkwell Ideas
fg-medium-office-d.name=Medium Office D
fg-medium-office-d.tags=future gritty building office
fg-medium-office-d.file=Future-Gritty/FG-Medium-Office-D.png
fg-medium-office-d.attribution=Keith Curtis for Inkwell Ideas
fg-pier-a.name=Pier A
fg-pier-a.tags=future object
fg-pier-a.file=Future-Clean/FC-Pier-A.png
fg-pier-a.attribution=Keith Curtis for Inkwell Ideas
fg-pier-b.name=Pier B
fg-pier-b.tags=future object
fg-pier-b.file=Future-Clean/FC-Pier-B.png
fg-pier-b.attribution=Keith Curtis for Inkwell Ideas
fg-power-station-a.name=Power Station A
fg-power-station-a.tags=future gritty building resource
fg-power-station-a.file=Future-Gritty/FG-Power-Station-A.png
fg-power-station-a.attribution=Keith Curtis for Inkwell Ideas
fg-power-station-b.name=Power Station B
fg-power-station-b.tags=future gritty building resource
fg-power-station-b.file=Future-Gritty/FG-Power-Station-B.png
fg-power-station-b.attribution=Keith Curtis for Inkwell Ideas
fg-refueling-station-a.name=Refueling Station A
fg-refueling-station-a.tags=future gritty building resource
fg-refueling-station-a.file=Future-Gritty/FG-Refueling-Station-A.png
fg-refueling-station-a.attribution=Keith Curtis for Inkwell Ideas
fg-refueling-station-b.name=Refueling Station B
fg-refueling-station-b.tags=future gritty building resource
fg-refueling-station-b.file=Future-Gritty/FG-Refueling-Station-B.png
fg-refueling-station-b.attribution=Keith Curtis for Inkwell Ideas
fg-school-a.name=School A
fg-school-a.tags=future gritty building resource school
fg-school-a.file=Future-Gritty/FG-School-A.png
fg-school-a.attribution=Keith Curtis for Inkwell Ideas
fg-school-b.name=School B
fg-school-b.tags=future gritty building resource school
fg-school-b.file=Future-Gritty/FG-School-B.png
fg-school-b.attribution=Keith Curtis for Inkwell Ideas
fg-small-building-a.name=Small Building A
fg-small-building-a.tags=future gritty building resource shopping office
fg-small-building-a.file=Future-Gritty/FG-Small-Building-A.png
fg-small-building-a.attribution=Keith Curtis for Inkwell Ideas
fg-small-building-b.name=Small Building B
fg-small-building-b.tags=future gritty building resource shopping office
fg-small-building-b.file=Future-Gritty/FG-Small-Building-B.png
fg-small-building-b.attribution=Keith Curtis for Inkwell Ideas
fg-small-building-c.name=Small Building C
fg-small-building-c.tags=future gritty building resource shopping office
fg-small-building-c.file=Future-Gritty/FG-Small-Building-C.png
fg-small-building-c.attribution=Keith Curtis for Inkwell Ideas
fg-small-building-d.name=Small Building D
fg-small-building-d.tags=future gritty building resource shopping office
fg-small-building-d.file=Future-Gritty/FG-Small-Building-D.png
fg-small-building-d.attribution=Keith Curtis for Inkwell Ideas
fg-small-building-e.name=Small Building E
fg-small-building-e.tags=future gritty building resource shopping office
fg-small-building-e.file=Future-Gritty/FG-Small-Building-E.png
fg-small-building-e.attribution=Keith Curtis for Inkwell Ideas
fg-small-building-f.name=Small Building F
fg-small-building-f.tags=future gritty building resource shopping office
fg-small-building-f.file=Future-Gritty/FG-Small-Building-F.png
fg-small-building-f.attribution=Keith Curtis for Inkwell Ideas
fg-tall-building-a.name=Tall Building A
fg-tall-building-a.tags=future gritty building resource shopping office
fg-tall-building-a.file=Future-Gritty/FG-Tall-Building-A.png
fg-tall-building-a.attribution=Keith Curtis for Inkwell Ideas
fg-tall-building-b.name=Tall Building B
fg-tall-building-b.tags=future gritty building resource shopping office
fg-tall-building-b.file=Future-Gritty/FG-Tall-Building-B.png
fg-tall-building-b.attribution=Keith Curtis for Inkwell Ideas
fg-tall-building-c.name=Tall Building C
fg-tall-building-c.tags=future gritty building resource shopping office
fg-tall-building-c.file=Future-Gritty/FG-Tall-Building-C.png
fg-tall-building-c.attribution=Keith Curtis for Inkwell Ideas
fg-tall-building-d.name=Tall Building D
fg-tall-building-d.tags=future gritty building resource shopping office
fg-tall-building-d.file=Future-Gritty/FG-Tall-Building-D.png
fg-tall-building-d.attribution=Keith Curtis for Inkwell Ideas
fg-tall-building-e.name=Tall Building E
fg-tall-building-e.tags=future gritty building resource shopping office
fg-tall-building-e.file=Future-Gritty/FG-Tall-Building-E.png
fg-tall-building-e.attribution=Keith Curtis for Inkwell Ideas
fg-sign-bank.name=Bank
fg-sign-bank.tags=future gritty sign bank
fg-sign-bank.file=Future-Gritty/icons/bank.png
fg-sign-bank.attribution=Keith Curtis for Inkwell Ideas
fg-sign-bar.name=Bar
fg-sign-bar.tags=future gritty sign bar
fg-sign-bar.file=Future-Gritty/icons/bar.png
fg-sign-bar.attribution=Keith Curtis for Inkwell Ideas
fg-sign-beverage.name=Beverage
fg-sign-beverage.tags=future gritty sign beverage
fg-sign-beverage.file=Future-Gritty/icons/beverage.png
fg-sign-beverage.attribution=Keith Curtis for Inkwell Ideas
fg-sign-blank.name=Blank
fg-sign-blank.tags=future gritty sign blank
fg-sign-blank.file=Future-Gritty/icons/blank.png
fg-sign-blank.attribution=Keith Curtis for Inkwell Ideas
fg-sign-burger.name=Burger
fg-sign-burger.tags=future gritty sign burger
fg-sign-burger.file=Future-Gritty/icons/burger.png
fg-sign-burger.attribution=Keith Curtis for Inkwell Ideas
fg-sign-clothing.name=Clothing
fg-sign-clothing.tags=future gritty sign clothing
fg-sign-clothing.file=Future-Gritty/icons/clothing.png
fg-sign-clothing.attribution=Keith Curtis for Inkwell Ideas
fg-sign-coffee.name=Coffee
fg-sign-coffee.tags=future gritty sign coffee
fg-sign-coffee.file=Future-Gritty/icons/coffee.png
fg-sign-coffee.attribution=Keith Curtis for Inkwell Ideas
fg-sign-dance.name=Dance
fg-sign-dance.tags=future gritty sign dance
fg-sign-dance.file=Future-Gritty/icons/dance.png
fg-sign-dance.attribution=Keith Curtis for Inkwell Ideas
fg-sign-dentist.name=Dentist
fg-sign-dentist.tags=future gritty sign dentist
fg-sign-dentist.file=Future-Gritty/icons/dentist.png
fg-sign-dentist.attribution=Keith Curtis for Inkwell Ideas
fg-sign-doctor.name=Doctor
fg-sign-doctor.tags=future gritty sign doctor
fg-sign-doctor.file=Future-Gritty/icons/doctor.png
fg-sign-doctor.attribution=Keith Curtis for Inkwell Ideas
fg-sign-drug-store.name=Drug Store
fg-sign-drug-store.tags=future gritty sign drug store
fg-sign-drug-store.file=Future-Gritty/icons/drug-store.png
fg-sign-drug-store.attribution=Keith Curtis for Inkwell Ideas
fg-sign-electronics.name=Electronics
fg-sign-electronics.tags=future gritty sign electronics
fg-sign-electronics.file=Future-Gritty/icons/electronics.png
fg-sign-electronics.attribution=Keith Curtis for Inkwell Ideas
fg-sign-factory.name=Factory
fg-sign-factory.tags=future gritty sign factory
fg-sign-factory.file=Future-Gritty/icons/factory.png
fg-sign-factory.attribution=Keith Curtis for Inkwell Ideas
fg-sign-government.name=Government
fg-sign-government.tags=future gritty sign government
fg-sign-government.file=Future-Gritty/icons/government.png
fg-sign-government.attribution=Keith Curtis for Inkwell Ideas
fg-sign-hotel.name=Hotel
fg-sign-hotel.tags=future gritty sign hotel
fg-sign-hotel.file=Future-Gritty/icons/hotel.png
fg-sign-hotel.attribution=Keith Curtis for Inkwell Ideas
fg-sign-karate.name=Karate
fg-sign-karate.tags=future gritty sign karate
fg-sign-karate.file=Future-Gritty/icons/karate.png
fg-sign-karate.attribution=Keith Curtis for Inkwell Ideas
fg-sign-landing-pad.name=Landing Pad
fg-sign-landing-pad.tags=future gritty sign landing pad
fg-sign-landing-pad.file=Future-Gritty/icons/landing-pad.png
fg-sign-landing-pad.attribution=Keith Curtis for Inkwell Ideas
fg-sign-library.name=Library
fg-sign-library.tags=future gritty sign library
fg-sign-library.file=Future-Gritty/icons/library.png
fg-sign-library.attribution=Keith Curtis for Inkwell Ideas
fg-sign-music.name=Music
fg-sign-music.tags=future gritty sign music
fg-sign-music.file=Future-Gritty/icons/music.png
fg-sign-music.attribution=Keith Curtis for Inkwell Ideas
fg-sign-office.name=Office
fg-sign-office.tags=future gritty sign office
fg-sign-office.file=Future-Gritty/icons/office.png
fg-sign-office.attribution=Keith Curtis for Inkwell Ideas
fg-sign-pawn.name=Pawn
fg-sign-pawn.tags=future gritty sign pawn
fg-sign-pawn.file=Future-Gritty/icons/pawn.png
fg-sign-pawn.attribution=Keith Curtis for Inkwell Ideas
fg-sign-pizza.name=Pizza
fg-sign-pizza.tags=future gritty sign pizza
fg-sign-pizza.file=Future-Gritty/icons/pizza.png
fg-sign-pizza.attribution=Keith Curtis for Inkwell Ideas
fg-sign-police.name=Police
fg-sign-police.tags=future gritty sign police
fg-sign-police.file=Future-Gritty/icons/police.png
fg-sign-police.attribution=Keith Curtis for Inkwell Ideas
fg-sign-power.name=Power
fg-sign-power.tags=future gritty sign power
fg-sign-power.file=Future-Gritty/icons/power.png
fg-sign-power.attribution=Keith Curtis for Inkwell Ideas
fg-sign-restaurant.name=Restaurant
fg-sign-restaurant.tags=future gritty sign restaurant
fg-sign-restaurant.file=Future-Gritty/icons/restaurant.png
fg-sign-restaurant.attribution=Keith Curtis for Inkwell Ideas
fg-sign-store.name=Store
fg-sign-store.tags=future gritty sign store
fg-sign-store.file=Future-Gritty/icons/store.png
fg-sign-store.attribution=Keith Curtis for Inkwell Ideas
fg-sign-supermarket.name=Supermarket
fg-sign-supermarket.tags=future gritty sign supermarket
fg-sign-supermarket.file=Future-Gritty/icons/supermarket.png
fg-sign-supermarket.attribution=Keith Curtis for Inkwell Ideas
fg-sign-weapons.name=Weapons
fg-sign-weapons.tags=future gritty sign weapons
fg-sign-weapons.file=Future-Gritty/icons/weapons.png
fg-sign-weapons.attribution=Keith Curtis for Inkwell Ideas
fr-arena-a.name=Arena A
fr-arena-a.tags=future retro building entertainment
fr-arena-a.file=Future-Retro/FR-Arena-A.png
fr-arena-a.attribution=Keith Curtis for Inkwell Ideas
fr-arena-a2.name=Arena A2
fr-arena-a2.tags=future retro building entertainment
fr-arena-a2.file=Future-Retro/FR-Arena-A2.png
fr-arena-a2.attribution=Keith Curtis for Inkwell Ideas
fr-arena-b.name=Arena B
fr-arena-b.tags=future retro building entertainment
fr-arena-b.file=Future-Retro/FR-Arena-B.png
fr-arena-b.attribution=Keith Curtis for Inkwell Ideas
fr-bridge-a.name=Bridge A
fr-bridge-a.tags=future retro object
fr-bridge-a.file=Future-Retro/FR-Bridge-A.png
fr-bridge-a.attribution=Keith Curtis for Inkwell Ideas
fr-factory-a.name=Factory A
fr-factory-a.tags=future retro building resource
fr-factory-a.file=Future-Retro/FR-Factory-A.png
fr-factory-a.attribution=Keith Curtis for Inkwell Ideas
fr-factory-b.name=Factory B
fr-factory-b.tags=future retro building resource
fr-factory-b.file=Future-Retro/FR-Factory-B.png
fr-factory-b.attribution=Keith Curtis for Inkwell Ideas
fr-farm-a.name=Farm A
fr-farm-a.tags=future retro building resource
fr-farm-a.file=Future-Retro/FR-Farm-A.png
fr-farm-a.attribution=Keith Curtis for Inkwell Ideas
fr-farm-b.name=Farm B
fr-farm-b.tags=future retro building resource
fr-farm-b.file=Future-Retro/FR-Farm-B.png
fr-farm-b.attribution=Keith Curtis for Inkwell Ideas
fr-farm-c.name=Farm C
fr-farm-c.tags=future retro building resource
fr-farm-c.file=Future-Retro/FR-Farm-C.png
fr-farm-c.attribution=Keith Curtis for Inkwell Ideas
fr-farm-dome-a.name=Farm Dome A
fr-farm-dome-a.tags=future retro building resource
fr-farm-dome-a.file=Future-Retro/FR-Farm-Dome-A.png
fr-farm-dome-a.attribution=Keith Curtis for Inkwell Ideas
fr-farm-dome-b.name=Farm Dome B
fr-farm-dome-b.tags=future retro building resource
fr-farm-dome-b.file=Future-Retro/FR-Farm-Dome-B.png
fr-farm-dome-b.attribution=Keith Curtis for Inkwell Ideas
fr-harbor-a.name=Harbor A
fr-harbor-a.tags=future object
fr-harbor-a.file=Future-Retro/FR-Harbor-A.png
fr-harbor-a.attribution=Keith Curtis for Inkwell Ideas
fr-harbor-b.name=Harbor B
fr-harbor-b.tags=future object
fr-harbor-b.file=Future-Retro/FR-Harbor-B.png
fr-harbor-b.attribution=Keith Curtis for Inkwell Ideas
fr-house-a.name=House A
fr-house-a.tags=future retro building house
fr-house-a.file=Future-Retro/FR-House-A.png
fr-house-a.attribution=Keith Curtis for Inkwell Ideas
fr-house-b.name=House B
fr-house-b.tags=future retro building house
fr-house-b.file=Future-Retro/FR-House-B.png
fr-house-b.attribution=Keith Curtis for Inkwell Ideas
fr-house-c.name=House C
fr-house-c.tags=future retro building house
fr-house-c.file=Future-Retro/FR-House-C.png
fr-house-c.attribution=Keith Curtis for Inkwell Ideas
fr-large-landing-pad-a.name=Landing Pad A
fr-large-landing-pad-a.tags=future retro building resource
fr-large-landing-pad-a.file=Future-Retro/FR-Landing-Pad-A.png
fr-large-landing-pad-a.attribution=Keith Curtis for Inkwell Ideas
fr-large-landing-pad-b.name=Landing Pad B
fr-large-landing-pad-b.tags=future retro building resource
fr-large-landing-pad-b.file=Future-Retro/FR-Landing-Pad-B.png
fr-large-landing-pad-b.attribution=Keith Curtis for Inkwell Ideas
fr-large-flat-building-a.name=Large Flat Building A
fr-large-flat-building-a.tags=future retro building resource shopping office
fr-large-flat-building-a.file=Future-Retro/FR-Large-Flat-Building-A.png
fr-large-flat-building-a.attribution=Keith Curtis for Inkwell Ideas
fr-large-flat-building-b.name=Large Flat Building B
fr-large-flat-building-b.tags=future retro building resource shopping office
fr-large-flat-building-b.file=Future-Retro/FR-Large-Flat-Building-B.png
fr-large-flat-building-b.attribution=Keith Curtis for Inkwell Ideas
fr-large-flat-building-c.name=Large Flat Building C
fr-large-flat-building-c.tags=future retro building resource shopping office
fr-large-flat-building-c.file=Future-Retro/FR-Large-Flat-Building-C.png
fr-large-flat-building-c.attribution=Keith Curtis for Inkwell Ideas
fr-large-flat-building-d.name=Large Flat Building D
fr-large-flat-building-d.tags=future retro building resource shopping office
fr-large-flat-building-d.file=Future-Retro/FR-Large-Flat-Building-D.png
fr-large-flat-building-d.attribution=Keith Curtis for Inkwell Ideas
fr-mansion-a.name=Mansion A
fr-mansion-a.tags=future retro building office
fr-mansion-a.file=Future-Retro/FR-Mansion-A.png
fr-mansion-a.attribution=Keith Curtis for Inkwell Ideas
fr-mansion-b.name=Mansion B
fr-mansion-b.tags=future retro building office
fr-mansion-b.file=Future-Retro/FR-Mansion-B.png
fr-mansion-b.attribution=Keith Curtis for Inkwell Ideas
fr-medium-office-a.name=Medium Office A
fr-medium-office-a.tags=future retro building office
fr-medium-office-a.file=Future-Retro/FR-Medium-Office-A.png
fr-medium-office-a.attribution=Keith Curtis for Inkwell Ideas
fr-medium-office-b.name=Medium Office B
fr-medium-office-b.tags=future retro building office
fr-medium-office-b.file=Future-Retro/FR-Medium-Office-B.png
fr-medium-office-b.attribution=Keith Curtis for Inkwell Ideas
fr-medium-office-c.name=Medium Office C
fr-medium-office-c.tags=future retro building office
fr-medium-office-c.file=Future-Retro/FR-Medium-Office-C.png
fr-medium-office-c.attribution=Keith Curtis for Inkwell Ideas
fr-pier-a.name=Pier A
fr-pier-a.tags=future object
fr-pier-a.file=Future-Clean/FC-Pier-A.png
fr-pier-a.attribution=Keith Curtis for Inkwell Ideas
fr-pier-b.name=Pier B
fr-pier-b.tags=future object
fr-pier-b.file=Future-Clean/FC-Pier-B.png
fr-pier-b.attribution=Keith Curtis for Inkwell Ideas
fr-power-station-a.name=Power Station A
fr-power-station-a.tags=future retro building resource
fr-power-station-a.file=Future-Retro/FR-Power-Station-A.png
fr-power-station-a.attribution=Keith Curtis for Inkwell Ideas
fr-power-station-b.name=Power Station B
fr-power-station-b.tags=future retro building resource
fr-power-station-b.file=Future-Retro/FR-Power-Station-B.png
fr-power-station-b.attribution=Keith Curtis for Inkwell Ideas
fr-refueling-station-a.name=Refueling Station A
fr-refueling-station-a.tags=future retro building resource
fr-refueling-station-a.file=Future-Retro/FR-Refueling-Station-A.png
fr-refueling-station-a.attribution=Keith Curtis for Inkwell Ideas
fr-refueling-station-b.name=Refueling Station B
fr-refueling-station-b.tags=future retro building resource
fr-refueling-station-b.file=Future-Retro/FR-Refueling-Station-B.png
fr-refueling-station-b.attribution=Keith Curtis for Inkwell Ideas
fr-school-a.name=School A
fr-school-a.tags=future retro building resource school
fr-school-a.file=Future-Retro/FR-School-A.png
fr-school-a.attribution=Keith Curtis for Inkwell Ideas
fr-school-b.name=School B
fr-school-b.tags=future retro building resource school
fr-school-b.file=Future-Retro/FR-School-B.png
fr-school-b.attribution=Keith Curtis for Inkwell Ideas
fr-small-building-a.name=Small Building A
fr-small-building-a.tags=future retro building resource shopping office
fr-small-building-a.file=Future-Retro/FR-Small-Building-A.png
fr-small-building-a.attribution=Keith Curtis for Inkwell Ideas
fr-small-building-b.name=Small Building B
fr-small-building-b.tags=future retro building resource shopping office
fr-small-building-b.file=Future-Retro/FR-Small-Building-B.png
fr-small-building-b.attribution=Keith Curtis for Inkwell Ideas
fr-small-building-c.name=Small Building C
fr-small-building-c.tags=future retro building resource shopping office
fr-small-building-c.file=Future-Retro/FR-Small-Building-C.png
fr-small-building-c.attribution=Keith Curtis for Inkwell Ideas
fr-small-building-d.name=Small Building D
fr-small-building-d.tags=future retro building resource shopping office
fr-small-building-d.file=Future-Retro/FR-Small-Building-D.png
fr-small-building-d.attribution=Keith Curtis for Inkwell Ideas
fr-tall-building-a.name=Tall Building A
fr-tall-building-a.tags=future retro building resource shopping office
fr-tall-building-a.file=Future-Retro/FR-Tall-Building-A.png
fr-tall-building-a.attribution=Keith Curtis for Inkwell Ideas
fr-tall-building-b.name=Tall Building B
fr-tall-building-b.tags=future retro building resource shopping office
fr-tall-building-b.file=Future-Retro/FR-Tall-Building-B.png
fr-tall-building-b.attribution=Keith Curtis for Inkwell Ideas
fr-tall-building-c.name=Tall Building C
fr-tall-building-c.tags=future retro building resource shopping office
fr-tall-building-c.file=Future-Retro/FR-Tall-Building-C.png
fr-tall-building-c.attribution=Keith Curtis for Inkwell Ideas
fr-tall-building-d.name=Tall Building D
fr-tall-building-d.tags=future retro building resource shopping office
fr-tall-building-d.file=Future-Retro/FR-Tall-Building-D.png
fr-tall-building-d.attribution=Keith Curtis for Inkwell Ideas
fr-sign-bank.name=Bank
fr-sign-bank.tags=future retro sign bank
fr-sign-bank.file=Future-Retro/icons/bank.png
fr-sign-bank.attribution=Keith Curtis for Inkwell Ideas
fr-sign-bar.name=Bar
fr-sign-bar.tags=future retro sign bar
fr-sign-bar.file=Future-Retro/icons/bar.png
fr-sign-bar.attribution=Keith Curtis for Inkwell Ideas
fr-sign-beverage.name=Beverage
fr-sign-beverage.tags=future retro sign beverage
fr-sign-beverage.file=Future-Retro/icons/beverage.png
fr-sign-beverage.attribution=Keith Curtis for Inkwell Ideas
fr-sign-blank.name=Blank
fr-sign-blank.tags=future retro sign blank
fr-sign-blank.file=Future-Retro/icons/blank.png
fr-sign-blank.attribution=Keith Curtis for Inkwell Ideas
fr-sign-burger.name=Burger
fr-sign-burger.tags=future retro sign burger
fr-sign-burger.file=Future-Retro/icons/burger.png
fr-sign-burger.attribution=Keith Curtis for Inkwell Ideas
fr-sign-clothing.name=Clothing
fr-sign-clothing.tags=future retro sign clothing
fr-sign-clothing.file=Future-Retro/icons/clothing.png
fr-sign-clothing.attribution=Keith Curtis for Inkwell Ideas
fr-sign-coffee.name=Coffee
fr-sign-coffee.tags=future retro sign coffee
fr-sign-coffee.file=Future-Retro/icons/coffee.png
fr-sign-coffee.attribution=Keith Curtis for Inkwell Ideas
fr-sign-dance.name=Dance
fr-sign-dance.tags=future retro sign dance
fr-sign-dance.file=Future-Retro/icons/dance.png
fr-sign-dance.attribution=Keith Curtis for Inkwell Ideas
fr-sign-dentist.name=Dentist
fr-sign-dentist.tags=future retro sign dentist
fr-sign-dentist.file=Future-Retro/icons/dentist.png
fr-sign-dentist.attribution=Keith Curtis for Inkwell Ideas
fr-sign-doctor.name=Doctor
fr-sign-doctor.tags=future retro sign doctor
fr-sign-doctor.file=Future-Retro/icons/doctor.png
fr-sign-doctor.attribution=Keith Curtis for Inkwell Ideas
fr-sign-drug-store.name=Drug Store
fr-sign-drug-store.tags=future retro sign drug store
fr-sign-drug-store.file=Future-Retro/icons/drug-store.png
fr-sign-drug-store.attribution=Keith Curtis for Inkwell Ideas
fr-sign-electronics.name=Electronics
fr-sign-electronics.tags=future retro sign electronics
fr-sign-electronics.file=Future-Retro/icons/electronics.png
fr-sign-electronics.attribution=Keith Curtis for Inkwell Ideas
fr-sign-factory.name=Factory
fr-sign-factory.tags=future retro sign factory
fr-sign-factory.file=Future-Retro/icons/factory.png
fr-sign-factory.attribution=Keith Curtis for Inkwell Ideas
fr-sign-government.name=Government
fr-sign-government.tags=future retro sign government
fr-sign-government.file=Future-Retro/icons/government.png
fr-sign-government.attribution=Keith Curtis for Inkwell Ideas
fr-sign-hotel.name=Hotel
fr-sign-hotel.tags=future retro sign hotel
fr-sign-hotel.file=Future-Retro/icons/hotel.png
fr-sign-hotel.attribution=Keith Curtis for Inkwell Ideas
fr-sign-karate.name=Karate
fr-sign-karate.tags=future retro sign karate
fr-sign-karate.file=Future-Retro/icons/karate.png
fr-sign-karate.attribution=Keith Curtis for Inkwell Ideas
fr-sign-landing-pad.name=Landing Pad
fr-sign-landing-pad.tags=future retro sign landing pad
fr-sign-landing-pad.file=Future-Retro/icons/landing-pad.png
fr-sign-landing-pad.attribution=Keith Curtis for Inkwell Ideas
fr-sign-library.name=Library
fr-sign-library.tags=future retro sign library
fr-sign-library.file=Future-Retro/icons/library.png
fr-sign-library.attribution=Keith Curtis for Inkwell Ideas
fr-sign-music.name=Music
fr-sign-music.tags=future retro sign music
fr-sign-music.file=Future-Retro/icons/music.png
fr-sign-music.attribution=Keith Curtis for Inkwell Ideas
fr-sign-office.name=Office
fr-sign-office.tags=future retro sign office
fr-sign-office.file=Future-Retro/icons/office.png
fr-sign-office.attribution=Keith Curtis for Inkwell Ideas
fr-sign-pawn.name=Pawn
fr-sign-pawn.tags=future retro sign pawn
fr-sign-pawn.file=Future-Retro/icons/pawn.png
fr-sign-pawn.attribution=Keith Curtis for Inkwell Ideas
fr-sign-pizza.name=Pizza
fr-sign-pizza.tags=future retro sign pizza
fr-sign-pizza.file=Future-Retro/icons/pizza.png
fr-sign-pizza.attribution=Keith Curtis for Inkwell Ideas
fr-sign-police.name=Police
fr-sign-police.tags=future retro sign police
fr-sign-police.file=Future-Retro/icons/police.png
fr-sign-police.attribution=Keith Curtis for Inkwell Ideas
fr-sign-power.name=Power
fr-sign-power.tags=future retro sign power
fr-sign-power.file=Future-Retro/icons/power.png
fr-sign-power.attribution=Keith Curtis for Inkwell Ideas
fr-sign-restaurant.name=Restaurant
fr-sign-restaurant.tags=future retro sign restaurant
fr-sign-restaurant.file=Future-Retro/icons/restaurant.png
fr-sign-restaurant.attribution=Keith Curtis for Inkwell Ideas
fr-sign-store.name=Store
fr-sign-store.tags=future retro sign store
fr-sign-store.file=Future-Retro/icons/store.png
fr-sign-store.attribution=Keith Curtis for Inkwell Ideas
fr-sign-supermarket.name=Supermarket
fr-sign-supermarket.tags=future retro sign supermarket
fr-sign-supermarket.file=Future-Retro/icons/supermarket.png
fr-sign-supermarket.attribution=Keith Curtis for Inkwell Ideas
fr-sign-weapons.name=Weapons
fr-sign-weapons.tags=future retro sign weapons
fr-sign-weapons.file=Future-Retro/icons/weapons.png
fr-sign-weapons.attribution=Keith Curtis for Inkwell Ideas
#Following are icons built-in to Cityographer
Tree.name=Tree
Tree.tags=natural vegetation
Tree.file=resources/othermapobjects/semi-real-tree.png
Tree.attribution=Keith Curtis for Inkwell Ideas
Tree-Cluster.name=Tree Cluster
Tree-Cluster.tags=natural vegetation
Tree-Cluster.file=resources/othermapobjects/semi-real-tree-cluster.png
Tree-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Evergreen.name=Evergreen
Tree-Evergreen.tags=natural vegetation
Tree-Evergreen.file=resources/othermapobjects/semi-real-evergreen.png
Tree-Evergreen.attribution=Keith Curtis for Inkwell Ideas
Tree-Evergreen-Cluster.name=Evergreen Cluster
Tree-Evergreen-Cluster.tags=natural vegetation
Tree-Evergreen-Cluster.file=resources/othermapobjects/semi-real-evergreen-cluster.png
Tree-Evergreen-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Evergreen-Mini-Cluster.name=Evergreen Mini-Cluster
Tree-Evergreen-Mini-Cluster.tags=natural vegetation
Tree-Evergreen-Mini-Cluster.file=resources/othermapobjects/semi-real-evergreen-minicluster.png
Tree-Evergreen-Mini-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Mini-Cluster.name=Tree Mini-Cluster
Tree-Mini-Cluster.tags=natural vegetation
Tree-Mini-Cluster.file=resources/othermapobjects/semi-real-tree-minicluster.png
Tree-Mini-Cluster.attribution=Keith Curtis for Inkwell Ideas
Tree-Mixed-Cluster.name=Tree Cluster
Tree-Mixed-Cluster.tags=natural vegetation
Tree-Mixed-Cluster.file=resources/othermapobjects/semi-real-tree-both-cluster.png
Tree-Mixed-Cluster.attribution=Keith Curtis for Inkwell Ideas